Mengatasi Error saat Upgrade WordPress via FTP

Hi, kali ini saya akan membahas tentang error saat upgrade wordpress secara otomatis. Ya, kadang notifikasi adanya versi wordpress baru saat pertama login kedalam wordpress administrator sedikit membuat riskan para pengguna wordpress. Mengapa? Karena terkadang sering terjadi error saat melakukan upgrade secara otomatis. Ini dapat mengakibatkan blog Anda menjadi rusak fatal, karena belum selesainya proses upgrade, dapat mengakibatkan database dan script wordpress Anda baru sebagian yang tertimpa ulang. Apalagi jika Anda berfikir untuk upgrade secara manual, jelas membutuhkan waktu yang tidak sedikit.

Error yang biasanya terjadi ketika Anda upgrade secara otomatis tidak lebih seperti ini:

Dan setelah browsing beberapa clue tentang error seperti diatas, Saya menemukan plugin wordpress untuk mengatasi error saat upgrade, nama pluginnya adalah FTP Upgrade Fix, dapat dikunjungi di alamat berikut: http://wordpress.org/extend/plugins/ftp-upgrade-fix/

Install paket plugin FTP Upgrade Fix, setelah itu, coba kembali upgrade otomatis. Setelahnya, seharusnya Anda mendapatkan versi update wordpress dengan tanpa masalah error apapun

Selamat mencoba 🙂

Note: WordPress versi 3.2.1 sudah fix upgrade/update komponen

Content Protection by DMCA.com